#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=Enter the script code to execute. A java.util.Properties variable for output properties to upload to the server is in the context called outProps and another containing all the input properties will be attached called inProps~Groovy1
Execute\ a\ Groovy\ script.=Execute a Groovy script.~Groovy2
Groovy=Groovy~Groovy3
Groovy\ Home=Groovy Home~Groovy4
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Groovy Home directory. Default is the value of the GROOVY_HOME environment variable.~Groovy5
Run\ Groovy\ Script=Run Groovy Script~Groovy6
Script=Script~Groovy7
Scripting=Scripting~Groovy8
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=The Groovy plugin is an automation based plugin that provides steps for executing user defined Groovy scripts.~Groovy9
